@font-face {
font-family: 'Roboto';
src: url('fonts/Roboto-Regular.ttf');
font-weight: normal;
font-style: normal;
}


progress {
	height: 15px;
	border: 1px solid;
	background-color: white;
	color: #59c2ff;
}

progress::-webkit-progress-bar {  
	background-color: white ;
}  
progress::-webkit-progress-value {  
	background-color: #59c2ff;
}  

progress::-moz-progress-bar {  
	background-color: #59c2ff;
}  



.boxInner{
  -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.border_tableau_bottom td, .border_tableau_bottom th {
  border-bottom: 1px solid #e1e1e1 !important;
}

.boxInner:hover {
  top: 0px;
  bottom: 20px;
  /*
  -ms-transform: rotate(-1deg); // IE 9
  -webkit-transform: rotate(-1deg); // Safari
  transform: rotate(-1deg); // Standard syntax */
}

.button-mini{
  min-width: 35px;
  height: 30px;
  line-height: 30px;
}
.login-screen-content {
    background-image: url(../img/back.jpg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.center-div {
  display: flex;
  align-items: center;
  justify-content: center
}

.wrap {
 overflow: hidden;
 margin-top: 10px
}
.box {
 float: left;
 position: relative;
 width: 49%;
 padding-bottom: 17%;
}
.boxSelected {
  background-color: lavender !important;
  /*border-left: 1px solid white;*/
}
.boxInner {
 position: absolute;
 left: 10px;
 right: 10px;
 top: 10px;
 bottom: 10px;
 overflow: hidden;
}
.boxInner img {
 width: 100%;
}
.boxInner .titleBox {
 position: absolute;
 bottom: 0;
 left: 0;
 right: 0;
 background: #000;
 background: rgba(0, 0, 0, 0.5);
 color: #FFF;
 padding: 10px;
 text-align: center;
 -webkit-transition: all 0.3s ease-out;
 -moz-transition: all 0.3s ease-out;
 -o-transition: all 0.3s ease-out;
 transition: all 0.3s ease-out;
}
body.no-touch .boxInner:hover .titleBox, body.touch .boxInner.touchFocus .titleBox {
 margin-bottom: 0;
}
@media only screen and (max-width : 480px) {
 /* Smartphone view: 1 tile */
 .box {
    width: 100%;
    padding-bottom: 100%;
 }
}
@media only screen and (max-width : 650px) and (min-width : 481px) {
 /* Tablet view: 2 tiles */
 .box {
    width: 50%;
    padding-bottom: 50%;
 }
}
@media only screen and (max-width : 1050px) and (min-width : 651px) {
 /* Small desktop / ipad view: 3 tiles */
 .box {
    width: 33.3%;
    padding-bottom: 33.3%;
 }
}
@media only screen and (max-width : 1600px) and (min-width : 1051px) {
 /* Medium desktop: 4 tiles */
 .box {
    width: 49%;
    padding-bottom: 25%;
 }
}
